BEGIN TRANSACTION;
CREATE TABLE strom(id integer primary key autoincrement, gid int, pid int, name text);
INSERT INTO "strom" VALUES(1,1,NULL,'prvni vlakno');
INSERT INTO "strom" VALUES(2,1,NULL,'prvni vlakno 2');
INSERT INTO "strom" VALUES(3,1,1,'prvni vlakno 3');
INSERT INTO "strom" VALUES(4,2,NULL,'druhe vlakno 1');
INSERT INTO "strom" VALUES(5,2,NULL,'druhe vlakno 2');
INSERT INTO "strom" VALUES(6,2,4,'druhe vlakno 13');
INSERT INTO "strom" VALUES(7,2,4,'druhe vlakno 14');
INSERT INTO "strom" VALUES(8,2,1,'druhe vlakno 15');
INSERT INTO "strom" VALUES(9,2,7,'druhe vlakno 141');
INSERT INTO "strom" VALUES(10,2,7,'druhe vlakno 142');
INSERT INTO "strom" VALUES(11,2,9,'Příšerně žluťoučký kůň úpěl ďábelské ódy');
INSERT INTO "strom" VALUES(12,2,5,'Přidaný text');
DELETE FROM sqlite_sequence;
INSERT INTO "sqlite_sequence" VALUES('strom',12);
COMMIT;
